Loading ...
Sorry, an error occurred while loading the content.

8951Re: [nslu2-general] Ampache + amarok running on unslung - is it possible?

Expand Messages
  • Anthony Takata
    Apr 17, 2013
    • 0 Attachment
      Hmm. Well if the requirement for mysql5 is just for names sake, you can
      certainly try it with mysql 4, which is in the repo. If the app is smart
      enough, which version of mysql you have shouldn't really matter.
      On Apr 17, 2013 11:16 AM, "Joao" <j-mir@...> wrote:

      > **
      >
      >
      > Hello everyone!
      >
      > I got Ampache v.3.5.4 (a �rich�, i.e., *heavy* MPD web client) running on
      > my
      > unslung 6.10 slug and connected to a pair of Hi-Fi speakers through a cheap
      > Media-C usb soundcard (kinda slow but it works!).
      >
      > I wonder if it's possible to install on top of it the media player Amarok?
      > The
      > newest 2.7 release uses mysql5 (not included yet on ipkg's repo), but
      > maybe an
      > older version (just like Ampache) that uses mysql (and not mysql5) will do
      > the job?
      >
      > Any hint or feedback about similar successful (or unsuccessful) attempts
      > would
      > be very much appreciated...
      > Salut!
      > J. Miranda
      >
      >
      >


      [Non-text portions of this message have been removed]
    • Show all 4 messages in this topic